Plugin Reviews

WP Accessible Twitter Feed

This plugin adds an accessible Twitter feed widget, compliant with WCAG 2, requires PHP5.

3 reviews
Average Rating
5 out of 5 stars
Easy to setup
By , for WP 3.5.2

Installs easily and picks up the theme's style.

Works fine
By , for WP 3.5.1

Works fine with the new Twitter-API.

Twitter feed
By , for WP 3.5.2

Works well! Thank you!

You must log in to submit a review. You can also log in or register using the form near the top of this page.